.woocommerce-notices-wrapper {
	font-weight: var(--fw700);
	padding: 0 20px;
}

.woocommerce-notices-wrapper > * {
	padding: 20px;
}

/*
//======================================================================
// BREADCRUMBS
//======================================================================
*/

.bt-breadcrumbs-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 20px 0;
	font-size: var(--font17);
	border-bottom: 1px solid var(--gray);
}

.single-product .bt-breadcrumbs-wrapper {
	justify-content: flex-end;
}

.bt-breadcrumbs-wrapper .woocommerce-breadcrumb {
	display: flex;
}

.bt-breadcrumbs-wrapper a {
	transition: color 0.2s ease-in-out;
}

.bt-breadcrumbs-wrapper .woocommerce-breadcrumb a:hover {
	color: var(--green);
}

/*
//======================================================================
// BREADCRUMBS - END
//======================================================================
*/

/*
//======================================================================
// TOP BANNER
//======================================================================
*/

.top-banner {
	overflow: hidden;
	margin-bottom: 10px;
}

.top-banner .site-bg {
	height: 450px;
}

/*
//======================================================================
// TOP BANNER - END
//======================================================================
*/

/*
//======================================================================
// HEADING
//======================================================================
*/

.archive-heading {
	text-align: center;
	margin-bottom: 50px;
}

.archive-heading .page-title {
	font-size: var(--font28);
	margin: 20px 0 10px;
	font-weight: var(--fw600);
}

.archive-heading .page-description,
.archive-heading .term-description {
	line-height: 1.2;
	font-size: var(--font22);
}

.archive-heading .page-description :first-child,
.archive-heading .term-description :first-child {
	margin-top: 0;
}

.archive-heading .page-description :last-child,
.archive-heading .term-description :last-child {
	margin-bottom: 0;
}

/*
//======================================================================
// HEADING - END
//======================================================================
*/

/*
//======================================================================
// LOOP
//======================================================================
*/

.results-and-ordering {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 42px;
}

.results-and-ordering .woocommerce-result-count {
	margin: 0 0 0 15px;
}

.results-and-ordering .orderby {
	border: 2px solid var(--dark);
	border-radius: 3px;
	padding: 6.5px 12px;
	outline: none;
}

.products {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 60px;
}

.products .product {
	height: 390px;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.products .product .woocommerce-LoopProduct-link {
	display: flex;
	flex-direction: column;
	height: 100%;
	overflow: hidden;
}

.products .product .product-info {
	display: flex;
	align-items: center;
	padding: 11px;
	color: var(--white);
	background-color: rgba(0,0,0,0.6);
}

.products .product .product-info .name {
	display: flex;
	align-items: center;
}

.products .product .product-info [class^="icon-"] {
	font-size: var(--font28);
	font-weight: var( --fw700);
}

.products .product .product-info .name-and-price {
	margin-right: 15px;
}

.products .product .product-info .woocommerce-loop-product__title,
.products .product .product-info .price {
	font-size: var(--font21);
	font-weight: var(--fw400);
	margin: 0;
}

.products .product .brand-image {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.products .product .brand-image img {
	max-width: 120px;
}

@media (max-width: 1023px) {
	.products {
		grid-template-columns: 1fr;
		grid-gap: 20px;
	}

	.products .product {
		height: 39vw;
	}
}

@media (max-width: 767px) {
	.products .product {
		height: 500px;
	}
}

@media (max-width: 500px) {
	.products .product {
		height: 300px;
	}

	.products .product .brand-image img {
		max-width: 80px;
	}
}

/*
//======================================================================
// LOOP - END
//======================================================================
*/